<?php


include_once('/mod/backend/dev/new/fly2/pdoconfig.php');
include_once('/mod/backend/dev/new/fly2/pdodb.php');

new PDOConfig('127.0.0.1', 'pacs', 'pacs', 'pacs1234!!');
//new PDOConfig('127.0.0.1', 'pacs', 'root', 'dpadhel@tjqj');
 

?>
